Subject: Re: wanPMC-CxT1E1

From: Greg KH <[email-masked]>
Date: Wed, 28 Oct 2009 18:05:35 -0700

On Tue, Oct 27, 2009 at 01:48:53PM -0400, Bob Beers wrote:
> On Mon, Oct 26, 2009 at 4:41 PM, Greg KH <[email-masked]> wrote:
> > Getting it to build on 2.6.31 is more important than RHEL5, we can't do
> > anything with an old kernel like that.
> 
> ok, so where do I start, I have a system ready to start
>  git cloning, and creating patches. I googled for a while
>  but didn't find a nice recipe for participating in the -staging
>  process.

Ick, this isn't going to be easy, a lot of work needs to be done on the
driver to get it just to build on the latest kernel tree.  I personally
don't have the time to do it right now, but will gladly accept patches
that add it to the staging tree if someone else wants to do it.

sorry,

greg k-h